apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: transmission
    name: transmission-config-pvc
spec:
    storageClassName: ENC[AES256_GCM,data:bH8aBKA33zTIgg==,iv:cSRE9mPf42sWbpGN9wOt76/jUs6EwGrTadKu+Tm10zo=,tag:H5O4o3gdZHOYHmX4zUFaWw==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:agMWo3Z/CrIDB6wn+w==,iv:8nMqrqMnzshOnNiI4zetiZ/IuWCRCnnncOqllpzGc4k=,tag:iOA1V6QlnkiT0/aXG6ExsA==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:QiCpiw==,iv:JupJX4AAhdyxJpXV0IhHIS8KOSh08lK2CG8kPUPdlnk=,tag:eW+M/7zCE8LvWF6otjWbvQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1VXI1V1p5VmdtTDE3MGlj
            VElXT05ucjJYZ2JUZnhGN1JzaCtBRTZWSkg0CjYyMVRwMXFNVkJaTDFDRjgzWUJ6
            WS81eEpnOXhINUJzek05U056NjdmWWMKLS0tIFlJTys2Yk1kZ1IraUFZSnZYeS83
            K24rajIxelpENm5uMGdJWDdzNUFwODAKC/qZBZ/fuPxhAsQB/zfbOyKn8Whaw+DY
            ue9EaI9M2QK6r5kC6Wu5C/fILskOZkmgJQHJKtShLfF7n1gmvcYDrw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:11Z"
    mac: ENC[AES256_GCM,data:ULJOm0HM/H0AkLEWMHyvO0Jzj7JYvfiiFK5QUzoyZsrPWyQHkabo3rRVJ+Ks/ljEgxUcxLQFUnHKSBqanCV8iQ/+QkCZXgsRI8Cu6sY8SJKB87PoxQZ2RSeXxzMHl3IxIImDrni8dB08Iuc+YSEMlapoKWWlmCurtfKeJPE9/cw=,iv:8NR9K9+40uLSOXaiJdSxI8kDWWfl6vGl/TkjqzCTWpA=,tag:gKagJjzkrrMeofDgt9DSAQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: transmission
    name: transmission-watch-pvc
spec:
    storageClassName: ENC[AES256_GCM,data:Kur//F0qJsRJQA==,iv:4VFBcaLw5jgJXzI3OMfa+Sjf99ABlZ6gCZ/bjRS03PY=,tag:bPCgWddC8is+AIkxiSVgvA==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:ciEVis14sMVTGSNjdw==,iv:ETLKUrha/tQph0QilhpWbpA7r574zKc2Sz/CW83ni1U=,tag:LiZkRd0w55KK4/roMia97Q==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:ja1xLA==,iv:5NMOP2CWCVuhtLN/Ayxh9QX25/FHSBIssdVbMEqTosY=,tag:YJZWJPu6Gv2+i+rGcGCSSQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB1VXI1V1p5VmdtTDE3MGlj
            VElXT05ucjJYZ2JUZnhGN1JzaCtBRTZWSkg0CjYyMVRwMXFNVkJaTDFDRjgzWUJ6
            WS81eEpnOXhINUJzek05U056NjdmWWMKLS0tIFlJTys2Yk1kZ1IraUFZSnZYeS83
            K24rajIxelpENm5uMGdJWDdzNUFwODAKC/qZBZ/fuPxhAsQB/zfbOyKn8Whaw+DY
            ue9EaI9M2QK6r5kC6Wu5C/fILskOZkmgJQHJKtShLfF7n1gmvcYDrw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:11Z"
    mac: ENC[AES256_GCM,data:ULJOm0HM/H0AkLEWMHyvO0Jzj7JYvfiiFK5QUzoyZsrPWyQHkabo3rRVJ+Ks/ljEgxUcxLQFUnHKSBqanCV8iQ/+QkCZXgsRI8Cu6sY8SJKB87PoxQZ2RSeXxzMHl3IxIImDrni8dB08Iuc+YSEMlapoKWWlmCurtfKeJPE9/cw=,iv:8NR9K9+40uLSOXaiJdSxI8kDWWfl6vGl/TkjqzCTWpA=,tag:gKagJjzkrrMeofDgt9DSAQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
